Bug 171381 - gnome-screenshot does not support absolute path
gnome-screenshot does not support absolute path
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2005-10-21 08:05 EDT by Thomas Zehetbauer
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-14 11:48:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Zehetbauer 2005-10-21 08:05:00 EDT
Using an absolute path like /home/$user/screenshot.png in gnome-screenshot fails
silently. According to strace gnome-screenshot attempts to append this path to
the folder specified, e.g. $HOME/Desktop/home/$user/screenshot.png and fails
because that directory does not exist.
Comment 1 Christian Iseli 2007-01-22 05:20:04 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 Thomas Zehetbauer 2007-01-22 10:07:10 EST
The problem persists in
- Fedora Core 6
- gnome-utils-2.16.0-1.fc6.x86_64
- Gnome gnome-panel-screenshot 2.16.0
Comment 3 Ray Strode [halfline] 2007-08-14 11:48:24 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.